.paitentNumAleady{
    font-size: 12px;
    color: #000000;
}
.paitentNumAleady .paitNum{
    font-size: 12px;
    color: #ff8c06;
}
.doc_head_posi{
    position: relative;
}
.doc_head_starlogo{
    position: absolute;
    display: block;
    right: -5px;
    bottom: -5px;
    width: 19px;
    height: 19px;
    background:url("../images/afterStarDorHeadImgStar2.png") no-repeat;
    background-size: 19px 19px;
}
.doc_head_starlogoList{
    position: absolute;
    display: block;
    right: -5px;
    bottom: -2px;
    width: 19px;
    height: 19px;
    background:url("../images/afterStarDorHeadImgStar22.png") no-repeat;
    background-size: 19px 19px;
}
.afterNewLogo{
    width: 36px;
    height: 14px;
    vertical-align: -1px;
}
.tuijianTitle{
    padding-left: 10px;
    padding-right: 75px;
    padding-top: 10px;
    height: 28px;
    line-height: 28px;
    clear: left;

}
.tuijianTitle p{
    font-size: 14px;
    color: #666666;
    border-bottom: #40a4d8 1px solid;
}
.afterStarList{
    padding: 0 75px 0 10px;
}
.afterStarList li{
    line-height: 30px;
    padding: 0 0 0 10px;
    background: url(//i1.hdfimg.com/images/common/icondot.gif) no-repeat left 12px;
}
.zhankaiDis{
    height: 30px;
    line-height: 30px;
}
.zhankaiDis a{
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    padding-left: 38px;
    color: #189aca;
    background:url("../images/afterStarBlueZhanBottom.png") no-repeat 18px 5px;
}
.forDisSingle{
    color: #2e7294;
    font-weight: bold;
    text-decoration: none;
}
.dorAfterStarSingle{
    padding: 20px;
    border: #dddddd 1px solid;
    background:#fafafa;
    margin-top: 10px;
    overflow: hidden;
}
.dorAfterStarSingle .leftInfo{
    float: left;
    height: 95px;
    width: 145px;
    border-right: #dddddd 1px dashed;
}
.dorAfterStarSingle .leftInfo .lefthead{
    float: left;
    width: 60px;
    height: 95px;
}
.dorAfterStarSingle .leftInfo .lefthead .headImg{
    display: table-cell;
    width: 60px;
    height: 60px;
    text-align: center;
    vertical-align: middle;
}
.taoke{
    position:relative;
    width:60px;
    height:60px;
    text-align:center;
    border:#dcdcdc 1px solid;
}
.dorAfterStarSingle .leftInfo .lefthead .headImg img{
    max-width: 60px;
    max-height: 60px;
    vertical-align: middle;
}
.perInternetpage{
    display: block;
    width: 60px;
    height: 20px;
    line-height: 20px;
    background:#feaa09;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    border-radius: 3px;
    margin-top: 2px;
}
.dorAfterStarSingle .leftInfo .righttitle{
    float: right;
    width: 80px;
    height: 95px;
}
.dorAfterStarSingle .leftInfo .righttitle .dorName{
    display: block;
    font-size: 14px;
    color: #2383df;
    line-height: 16px;
    height: 16px;
    text-decoration: none;
    padding-left: 7px;
}
.dorAfterStarSingle .leftInfo .righttitle .dorTitle{
    font-size: 12px;
    color: #000000;
    line-height: 12px;
    margin-top: 11px;
    padding-left: 7px;
}
.dorAfterStarSingle .middleInfo{
    position: relative;
    float: left;
    height: 95px;
    width: 350px;
    border-right: #dddddd 1px dashed;
    padding: 0 20px;
}
.dorAfterStarSingle .middleInfo .posAllA{
    display: block;
    position: absolute;
    right: 20px;
    bottom: 13px;
    height: 14px;
    line-height: 14px;
    color: #6ab6d9;
    text-decoration: none;
}
.dorAfterStarSingle .middleInfo .redNum{
    color: #fa9759;
}
.dorAfterStarSingle .middleInfo .afterPaitent{
    line-height: 20px;
}
.dorAfterStarSingle .middleInfo .fenbu{
    padding-right: 70px;
    margin-top: 5px;
    height: 65px;
    overflow: hidden;
}
.dorAfterStarSingle .middleInfo .fenbu .titleText{
    display: inline-block;
    height: 22px;
    line-height: 22px;
    *display: inline;
    zoom:1;
}
.dorAfterStarSingle .middleInfo .fenbu .contentKuai{
    display: inline-block;
    height: 22px;
    line-height: 22px;
    padding: 0 7px;
    *display: inline;
    zoom:1;
    border: #d1d1d1 1px solid;
    border-radius: 4px;
    color: #757575;
    background:#ffffff;
    margin-bottom: 10px;
      vertical-align: top;
}
.dorAfterStarSingle .middleInfo .fenbu .curKuai{
    color: #fe8c06;
    background:#fef9f0;
    border: #ffd19e 1px solid;
}

.dorAfterStarSingle .rightInfo{
    float: left;
    width: 100px;
    height: 95px;
}

.dorAfterStarSingle .rightInfo a{
    display: block;
    width: 72px;
    height: 20px;
    border-radius: 3px;
    text-align: center;
    margin-left: 25px;
    margin-top: 4px;
    text-decoration: none;
    color:#ffffff;
}
.dorAfterStarSingle .rightInfo a.redbtn{
    background:#e5604a;
}
.dorAfterStarSingle .rightInfo a.greenbtn{
    background:#36bf71;
}
.dorAfterStarSingle .rightInfo a.bluebtn{
    background:#3f97ff;
}
.starMarTop8{
    margin-top: 8px;
}
.rtdivgao{
    width: 210px !important;
    height: 103px !important;
    float: right !important;
    background:url("../images/doctorgood_01gao.gif") no-repeat !important;
    padding-top: 10px;
}
div#doctorgood .ltdiv {
    width: 330px !important;
    float: left;
    vertical-align: top;
}
.fuwuStarImg img{
    margin-right: 4px;
    vertical-align: middle;
}
.tuijianTitleHos{
    padding-top: 10px;
    height: 28px;
    line-height: 28px;
    clear: left;
    margin-bottom: 7px;
}
.tuijianTitleHos p{
    font-size: 14px;
    color: #666666;
    border-bottom: #40a4d8 1px solid;
}
.zhankaiDisHos{
    height: 30px;
    line-height: 30px;
}
.zhankaiDisHos a{
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    padding-left: 25px;
    color: #189aca;
    background: url("../images/afterStarBlueZhanBottom.png") no-repeat 5px 5px;
}
#hosdis2 .line {
    height: 10px;
    background: url(//i1.hdfimg.com/www/images/dotline.gif) repeat-x 5px;
}
#hosdis2 td {
    vertical-align: top;
}
.tuijianTitleHos2{
    padding-top: 5px;
    height: 28px;
    line-height: 28px;
    clear: left;
    margin-bottom: 7px;
}
.tuijianTitleHos2 p{
    font-size: 14px;
    color: #666666;
    border-bottom: #40a4d8 1px solid;
}
.kbjywritejy1{
    float: right;
    display: block;
    width: 64px;
    padding-left: 25px;
    background: url("../images/whiteBook.png") 7px center no-repeat #fc8c3d;
    border-radius: 4px;
    color: #FFF;
    height: 25px;
    line-height: 25px;
}
.kbjy_tabbox .nearDor {
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 5px;
}
.kbjy_tabbox .nearDor .redNum{
    color: #fc8c3d;
}
.kbjy_tabbox .tabmain a{
    display: inline-block;
    white-space: nowrap;
    background: #ffffff !important;
    color: #757575 !important;
    border: 1px solid #d4d4d4 !important;
    border-radius: 4px;
    padding: 0 6px !important;
    height: 22px !important;
    line-height: 22px !important;
    font-size: 12px !important;
    margin-bottom: 10px;
    margin-right: 6px;
}
.kbjy_tabbox .tabmain a:hover{
    background:#fef9f0 !important;
    border: #ffd19e 1px solid !important;
    color: #fe8c06 !important;
}
.kbjy_tabbox .tabmain a.curSingle{
    background:#fef9f0 !important;
    border: #ffd19e 1px solid !important;
    color: #fe8c06 !important;
}
.kbjy_tabbox .rightarrow {
    display: block;
    width: 50px;
    padding-left: 10px;
    background: url("../images/afterStarBluezhanbtn.png") 36px 17px no-repeat;
    position: absolute;
    z-index: 1;
    right: 5px;
    bottom: 0;
    height: 36px;
    line-height: 36px;
    cursor: pointer;
    font-size:12px
}
.kbjy_tabbox .tabshowall .rightarrow3{
    background: url("../images/afterStarBlueshoubtn.png") 36px 17px no-repeat;
}

.paitentR{
    width: 500px;
    margin-left: 10px;
    border-top: #fed39e 1px dashed;
    padding-bottom: 20px;
}
.singlePaitentR{
    width: 500px;
    padding: 10px 15px 10px 15px;
    border-bottom: #fbe3c7 1px solid;
}
.singlePaitentR .topInfo{
    position: relative;
    padding-left: 50px;
    min-height: 40px;
}
.singlePaitentR .topInfo .lefthead{
    position: absolute;
    left: 0;
    top:0;
}
.singlePaitentR .topInfo p{
    font-size: 12px;
    line-height: 14px;
    height:14px;
    color:#666666;
}
.starBottom10{
    margin-bottom: 10px;
}
.singlePaitentR .topInfo .disName{
    color: #fe8c06;
}
.singlePaitentR .contentText{
    padding-top: 10px;
}
.singlePaitentR .contentText .titleN{
    color: #000000;
    line-height: 24px;
}
.singlePaitentR .contentText .contN{
    color: #000000;
    line-height: 20px;
}
.kbjy_tabbox .tabmain {
    margin-left: 0;
    padding-right: 60px;
    height: 65px;
    overflow: hidden;
    position: relative;
    z-index: 0;
    font-size:0;
}
.kbjy_tabbox .tabshowall {
    height: auto !important;
    zoom: 1;
}
